mojoscripts.com mojoGallery 'admin.cgi'跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193856 漏洞类型 跨站脚本
发布时间 2006-08-11 更新时间 2006-08-11
CVE编号 CVE-2006-4087 CNNVD-ID CNNVD-200608-188
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/83665
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200608-188
|漏洞详情
mojoscripts.commojoGallery的admin.cgi中存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助用户名参数注入任意Web脚本或HTML。
|受影响的产品
MojoScripts mojoGallery 0
|参考资料

来源:VUPEN
名称:ADV-2006-3220
链接:http://www.frsirt.com/english/advisories/2006/3220
来源:SECUNIA
名称:21438
链接:http://secunia.com/advisories/21438
来源:XF
名称:mojogallery-admin-xss(28293)
链接:http://xforce.iss.net/xforce/xfdb/28293